{
  "id": "SharetheSpireNoFees",
  "name": "SharetheSpireNoFees",
  "author": "Xayvo",
  "description": "Share the Spire No Fees Edition",
  "version": "v1.0.0",
  "has_pck": true,
  "has_dll": true,
  "dependencies": ["BaseLib"],
  "affects_gameplay": true
}
